<?xml version="1.0"?>
<doc>
<assembly>
<name>
RVTvb41c
</name>
</assembly>
<members>
<member name="T:RVTvb41c.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.curHANDGRAB">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.curHANDOVER">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.curMAGNIFY">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.curPICKCOLOR">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.ttfVB41ArialNEW">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="P:RVTvb41c.My.Resources.Resources.ttfVB41COURNEWB">
<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member>
<member name="M:RVTvb41c.AppSettings.SaveToDisk">
 <summary>
 Save settings to a file using binary serialization
 </summary>
</member>
<member name="M:RVTvb41c.AppSettings.GetFromDisk">
 <summary>
 Read from a file using binary serialization. Normally a call to this method would
 cast the return value to the correct type as in this example:
 
 Settings = CType(Savior.ReadFromFile(FileName),SettingsClass)
 
 </summary>
 <returns>An object is returned containing the settings</returns>
</member>
<member name="P:RVTvb41c.ClearLabel.FontScale">
 <summary>
 Text to display on the Tile Bar
 </summary>
</member>
<member name="T:RVTvb41c.TitleBar">
 <summary>
 gTitlebar is a control that can be put on a frameless form to act like a normal title bar
 but also makes it easy to add controls to the bar  
 </summary>
 <remarks>Version 1.0.0</remarks>
</member>
<member name="P:RVTvb41c.TitleBar.TitleText">
 <summary>
 Text to display on the Tile Bar
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ForeColorSelected">
 <summary>
 Colour to display on the Title Bar Text when Active
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.BackColorSelected">
 <summary>
 Colour to display on the Buttons Background when Selected
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ForeColorInactive">
 <summary>
 Text to display on the Tile Bar
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ForeColorFrame">
 <summary>
 Text to display on the Tile Bar
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ControlBoxTarget">
 <summary>
 Get or Set if clicking the Control Box Buttons affects the Form or triggers the custom Events
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowCloseBox">
 <summary>
 Get or Set if the Close button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowMinimizeBox">
 <summary>
 Get or Set if the Minimize button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowMaximizeBox">
 <summary>
 Get or Set if the Maximize button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowMaxVBox">
 <summary>
 Get or Set if the Maximize Vertically button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowCalcOnlyBox">
 <summary>
 Get or Set if the Calculator Only button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowCalcandPrinterBox">
 <summary>
 Get or Set if the Calculator and Printer button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.ShowCalcandPageBox">
 <summary>
 Get or Set if the Calculator and Page button is visible
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.AllowMove">
 <summary>
 Get or Set if the gTitleBar allows moving with the mouse.
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.AllowResize">
 <summary>
 Get or Set if the FormHdr allows Form resizing with the mouse.
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.FrameShow">
 <summary>
 Get or Set if the frame is visible around the parent
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.FrameWidth">
 <summary>
 Get or Set the width of the frame
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.FrameHeightAdj">
 <summary>
 Get or Set a padding value for the bottom of the frame
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.TitleImage">
 <summary>
 Get or Set The image to display in the TitleBar
 </summary>
</member>
<member name="P:RVTvb41c.TitleBar.TitleImageSize">
 <summary>
 Get or Set the size to make the image on the TitleBar
 </summary>
</member>
<member name="T:RVTvb41c.TitleBar.UxThemeWindowParts">
 <summary>
  "Window" (i.e., non-client) Parts
 </summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_CAPTION">
 <summary>Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLCAPTION">
 <summary>Small Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MINCAPTION">
 <summary>Minimised Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLMINCAPTION">
 <summary>Small minimised Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MAXCAPTION">
 <summary>Maximised Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLMAXCAPTION">
 <summary>Small maximised Caption</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMELEFT">
 <summary>Frame left</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMERIGHT">
 <summary>Frame right</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMEBOTTOM">
 <summary>Frame bottom</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMELEFT">
 <summary>Small frame left</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMERIGHT">
 <summary>Small frame right</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMEBOTTOM">
 <summary>Small frame bottom</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SYSBUTTON">
 <summary>System button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MDISYSBUTTON">
 <summary>MDI System button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MINBUTTON">
 <summary>Min button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MDIMINBUTTON">
 <summary>MDI Min button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MAXBUTTON">
 <summary>Max button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_CLOSEBUTTON">
 <summary>Close button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLCLOSEBUTTON">
 <summary>Small close button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MDICLOSEBUTTON">
 <summary>MDI close button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_RESTOREBUTTON">
 <summary>Restore button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MDIRESTOREBUTTON">
 <summary>MDI Restore button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_HELPBUTTON">
 <summary>Help button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_MDIHELPBUTTON">
 <summary>MDI Help button</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_HORZSCROLL">
 <summary>Horizontal scroll bar</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_HORZTHUMB">
 <summary>Horizontal scroll thumb</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_VERTSCROLL">
 <summary>Vertical scroll bar</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_VERTTHUMB">
 <summary>Vertical scroll thumb</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_DIALOG">
 <summary>Dialog</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_CAPTIONSIZINGTEMPLATE">
 <summary>Caption sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLCAPTIONSIZINGTEMPLATE">
 <summary>Small caption sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMELEFTSIZINGTEMPLATE">
 <summary>Frame left sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMELEFTSIZINGTEMPLATE">
 <summary>Small frame left sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMERIGHTSIZINGTEMPLATE">
 <summary>Frame right sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMERIGHTSIZINGTEMPLATE">
 <summary>Small frame right sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_FRAMEBOTTOMSIZINGTEMPLATE">
 <summary>Frame button sizing hit-test template</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeWindowParts.WP_SMALLFRAMEBOTTOMSIZINGTEMPLATE">
 <summary>Small frame bottom sizing hit-test template</summary>
</member>
<member name="T:RVTvb41c.TitleBar.UxThemeSysButtonStates">
 <summary>
 System Button states
 </summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeSysButtonStates.SBS_NORMAL">
 <summary>Normal</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeSysButtonStates.SBS_HOT">
 <summary>Hot</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeSysButtonStates.SBS_PUSHED">
 <summary>Pushed</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeSysButtonStates.SBS_DISABLED">
 <summary>Disabled</summary>
</member>
<member name="F:RVTvb41c.TitleBar.UxThemeSysButtonStates.SBS_INACTIVE">
 <summary>Inactive</summary>
</member>
</members>
</doc>
